Delphix Masking Engine system requirements for the AWS EC2 Platform (Masking Only) for versions 5.1.7.X and up.

This topic covers the virtual machine requirements for installation of a dedicated Delphix Masking Engine on Amazon's Elastic Cloud Compute (EC2) platform. Note that these requirements do not apply to running the Delphix Masking Engine and Delphix Engine on the same EC2 instance.

For best performance, the Delphix Masking Engine and all database servers should be in the same AWS region.

Delphix Masking Engine Virtual Machine Requirements

ComponentRequirementComments
CPU, Network, Storage, etc.Virtual Machine Requirements for AWS EC2 Platform

All virtual machine requirements, including supported EC2 instances, network, and data storage, are described at the provided link.

Client Browser
  • Microsoft Internet Explorer 10.0 or higher
  • Mozilla Firefox 35.0 or higher
  • Chrome 40 or higher
Make sure that Internet Explorer is not configured for compatibility mode.

Related Links